Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 227221 - Review Request: arts - aRts (analog realtime synthesizer) - the KDE sound system
Summary: Review Request: arts - aRts (analog realtime synthesizer) - the KDE sound system
Keywords:
Status: CLOSED DUPLICATE of bug 225256
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks: 227222
TreeView+ depends on / blocked
 
Reported: 2007-02-03 18:17 UTC by Rex Dieter
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-07 13:33:03 UTC


Attachments (Terms of Use)

Description Rex Dieter 2007-02-03 18:17:19 UTC
Spec URL: http://kde-redhat.unl.edu/apt/kde-redhat/SPECS/arts.spec
SRPM URL: http://kde-redhat.unl.edu/apt/kde-redhat/SRPMS/all/arts-1.5.6-3.src.rpm
Description: 
arts (analog real-time synthesizer) is the sound system of KDE 3.

The principle of arts is to create/process sound using small modules which do
certain tasks. These may be create a waveform (oscillators), play samples,
filter data, add signals, perform effects like delay/flanger/chorus, or
output the data to the soundcard.

By connecting all those small modules together, you can perform complex
tasks like simulating a mixer, generating an instrument or things like
playing a wave file with some effects.

%changelog
* Fri Jan 26 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 8:1.5.6-3
- BR: jack-audio-connection-kit-devel
- include libartscbackend.la in main pkg (some legacy arts apps need it)

* Wed Jan 24 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 8:1.5.6-2
- nuke boost references in .la files

* Tue Jan 16 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 8:1.5.6-1
- kde-3.5.6

Comment 2 Rex Dieter 2007-02-03 20:21:04 UTC
*** Bug 225256 has been marked as a duplicate of this bug. ***

Comment 3 Rex Dieter 2007-02-07 13:33:03 UTC
On retrospect, makes much more sense to review Core package as-is, and discuss
mods and co-maintainership after.

*** This bug has been marked as a duplicate of 225256 ***


Note You need to log in before you can comment on or make changes to this bug.